/* $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/iif/Interface/Ltcs/Iif/PropertyName.cc 300 2017-11-21 09:45:39Z depa $
*/

#include "PropertyName.h"
#include <boost/python.hpp>

using namespace boost::python;

namespace Ltcs
{
    namespace Iif
    {
        namespace Svc
        {
            BOOST_PYTHON_MODULE( LtcsIifProperties )
            {
                class_<Svc::PropertyName>("SvcPropertyName",no_init)
                    .def("interval",&Ltcs::Iif::Svc::PropertyName::cfgInterval)
                    .staticmethod("cfgInterval")
                    ;
            }
        }
    }
}





